uuid: df59437e-edd1-472c-bb21-ca6b6f30a9c9
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_geo_location
    - taxonomy.vocabulary.locations
  module:
    - geofield
id: taxonomy_term.locations.field_geo_location
field_name: field_geo_location
entity_type: taxonomy_term
bundle: locations
label: Ubicación
description: 'Mapa geolocalización de la localidad'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
